warning

This report is hidden because a patch hasn't been released yet.

Cross-site Scripting (XSS) - Stored in kalcaddle/kodexplorer

Valid
Reported on Jun 20th 2021

We have contacted a member of the kalcaddle/kodexplorer team and are waiting to hear back a month ago
warlee validated this vulnerability a month ago
ranjit-git has been awarded the disclosure bounty
$80
The fix bounty is now up for grabs
$20
warlee
a month ago

Maintainer


Jamie Slome
a month ago

Admin


Wadinga Leonard
a month ago

Jamie Slome
a month ago

Admin